## jenkins-jobs 1.7.6

=== debian/changelog ===
jenkins-jobs (1.7.6) unstable; urgency=low
  * Use dh_python2 instead dh_pysupport for xUbuntu_19.10
 -- Yan Meng <yan11.meng@samsung.com>  Tue, 19 May 2020 08:00:00 +0900

jenkins-jobs (1.7.5) unstable; urgency=low
  * Add retry routine
  * Add base Verification
  * move the related jobs to new packages
 -- Yan Meng <yan11.meng@samsung.com>  Tue, 18 Feb 2020 08:00:00 +0900

jenkins-jobs (1.7.4) unstable; urgency=low
  * Add new jenkins jobs
  * ABS: Add submitter on build description
  * Add jenkins jobs for pmb
 -- Xiaojuan Mao <xiaojuan.mao@samsung.com>  Fri, 15 Feb 2019 08:00:00 +0900

jenkins-jobs (1.7.3) unstable; urgency=low
  * Fix install directory for scriptApproval.xml file
  * Update jenkins version
  * UPDATE PUBLIC 2018 04 05
 -- Jiankang Fan <jiankang.fan@samsung.com>  Fri, 11 May 2018 08:00:00 +0900

jenkins-jobs (1.7.2) unstable; urgency=low
  * Update gbs dashboard jenkins jobs configuration
  * Add new jenkins jobs - 'gbs-dashboard-build' and 'gbsdbbuild-create-snapshot'
  * Add configuration - GBSDBBUILD_DL_POSTFIX - for gbs build on dashboard
  * Precheck VM imager before launching
  * Add new jenkins jobs
  * Update jobs config. Sync from public
  * Change job order of 'gbs-ref-fullbuild' and 'update-gbs-meta'
  * 1. Do gbs fullbuild with all repositories and architectures
  * Merge "TPE-320, TPE-348 Image job configuration" into
  * TPE-320, TPE-348 Image job configuration
  * Modify build error on adding jenkins job of 'generate-gbs-fullbuild-script'
  * Add job_generate_gbs_full_build_script.py
  * Workaround imager disk full issue
 -- Jiankang Fan <jiankang.fan@samsung.com>  Fri, 30 Mar 2018 08:00:00 +0900

jenkins-jobs (1.7.1) unstable; urgency=low
  * Add tools-testing jobs
  * NEW JOB : ref-create-project-obs, ref-import-rpm-obs, ref-purge-project-obs
  * BUILD-MONITOR-TRBS-UPDATE-BUILD-LOG job is added for debian packaging.
  * Add configuration example
  * Use separate mic.conf file for each build
  * Disable sync-obs job
  * Add missing configs for aws migration
  * Update plugins version with core 1.651.3 for aws
 -- Tizen Build Team <tizen.build@samsung.com>  Mon, 22 May 2017 08:00:00 +0900

jenkins-jobs (1.7) unstable; urgency=low
  * NEW JOB: BUILD-MONITOR-TRBS-UPDATE-BUILD-LOG
  * Feature Request: Update NuGet Private package configuration : NUGET_SOURCE_PRIVATE
  * New job test-trigger-info-update
 -- SoonKyu Park <sk7.park@samsung.com>  Thu, 20 Apr 2017 08:00:00 +0900

jenkins-jobs (1.6) unstable; urgency=low
  * NEWJOB: litmus_jira_issue_receiver and litmus_tct_file_receiver
  * NEW JOB: update_git_obs_mapping_for_dashboard and update_local_git_for_dashboard
  * Lower priority since this is not imporant.
  * release-snapshot can be triggered by Tizen dashboard
  * Add debian rules and update latest configuration
 -- SoonKyu Park <sk7.park@samsung.com>  Thu, 30 Mar 2017 08:00:00 +0900

jenkins-jobs (1.5) unstable; urgency=low
  * NEW JOB: update_scm_meta_git_for_dashboard
  * [BuildMonitor] fix 'BUILD-MONITOR(Post_Image)' job fail issue after 'SR Accept'
  * [BuildMonitor][JOBS] fix 'BUILD-MONITOR(Pre_Snap_End)' job incorrect order issue
 -- SoonKyu Park <sk7.park@samsung.com>  Thu, 09 Mar 2017 08:00:00 +0900

jenkins-jobs (1.3.1) unstable; urgency=low
  * [BuildMonitor] Add the MAX_MSG_LEN value
  * [BuildMonitor] Add tirgger "BUILD-MONITOR" job for checking image-creation
  * Create a jenkins-jobs-tools-testing deb and rpm files
  * Add jobs for TRBS_test_result_receiver
  * [BuildMonitor] Add the 'DROPPED_PRERELEASE_PROJECTS' value
 -- SoonKyu Park <sk7.park@samsung.com>  Fri, 24 Feb 2017 08:00:00 +0900

jenkins-jobs (1.3) unstable; urgency=low
  * Add new jobs and config. for "update-nuget"
  * Add new jobs and config. for "add_git_tag"
  * Add new jobs and config. for "repa" for Tizen dashboard
  * add debian package
  * Update build_log_url after buildlogs job is finished
 -- SoonKyu Park <sk7.park@samsung.com>  Sat, 31 Dec 2016 19:30:00 +0900

jenkins-jobs (1.2) unstable; urgency=low
  * Add new jobs and config. for "BUILD-MONITOR"
  * Add new jobs and config. for "Make Dep. Graph"
  * Add new jobs and config. for "ref-snapshot-info-update"
 -- SoonKyu Park <sk7.park@samsung.com>  Sat, 31 Dec 2016 19:30:00 +0900

jenkins-jobs (1.1) unstable; urgency=low
  * Add new job for using scm/meta/git
  * Add job check_scm_meta_git
  * Update jenkins-jobs configuration
 -- SoonKyu Park <sk7.park@samsung.com>  Wed, 28 Sep 2016 17:30:28 +0900

jenkins-jobs (1.0) unstable; urgency=low
  * add debian
 -- Shuai Fu <shuai01.fu@samsung.com>  Wed, 09 Jul 2014 10:09:30 +0800
