=== debian/control ===
Source: jenkins-jobs
Section: devel
Priority: extra
Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
Build-Depends: debhelper (>= 7.0.15), cdbs, python-dev, dh-python, python-docutils,
Standards-Version: 1.0
Homepage: http://www.tizen.org

Package: jenkins-jobs
Architecture: all
Depends:  ${python:Depends},
 rpm,
 python-rpm,
 python-urlgrabber,
 cpio,
 jenkins-scripts,
 jenkins-jobs-common,
 bzip2,
 gzip
Description: Jenkins build job configurations.

Package: jenkins-jobs-common
Architecture: all
Depends:  ${python:Depends},
Description: Common part of Jenkins jobss for all instances

Package: jenkins-jobs-tzs
Architecture: all
Depends:  ${python:Depends},
 jenkins-jobs-common
Description: Jenkins jobs for tzs customer appliance instance

Package: jenkins-jobs-tools-testing
Architecture: all
Depends:  ${python:Depends},
 jenkins-jobs-common
Description: Jenkins jobs for tools-testing customer appliance instance

Package: jenkins-jobs-abs
Architecture: all
Depends:  ${python:Depends},
 jenkins-jobs-common
Description: Jenkins jobs for separate ABS system

Package: jenkins-jobs-gbs
Architecture: all
Depends:  ${python:Depends},
 jenkins-jobs-common
Description: Jenkins jobs for separate GBS system

Package: jenkins-jobs-pmb
Architecture: all
Depends:  ${python:Depends},
 jenkins-jobs-common
Description: Jenkins jobs for separate pmb system
